# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = freedesktop-docs
pkgbase = freedesktop-docs
pkgver = 20220526.af8e64a-1.0
pkgdesc = Specifications from freedesktop.org
url = https://standards.freedesktop.org
builddate = 1668300784
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 10476429
arch = any
license = GPL
makedepend = git
makedepend = xmlto
makedepend = docbook-utils
makedepend = docbook-xsl
makedepend = docbook-xml
makedepend = docbook-sgml
makedepend = python-gitpython
makedepend = discount
